a{ text-decoration:none;}
a:hover{text-decoration:none;}
 /*共用按扭样式end*/
.h_news{ height: 21px; width: 23px;position: absolute;top:-13px; left: 500px;}

.w930{ width:930px; overflow:hidden;}
.w252{ width:252px; overflow:hidden;}
.w265_bk{ border:1px solid #D6D6D6;}
.bgFF {background:#FFFFFF;}
.Fs14 {font-size: 14px;}

/*定义列表样式end*/
dl.cityS {font-size: 12px;margin-right: 10px;text-align: left;}
dl.cityS dt {clear: left;float: left;text-indent: 20px;padding-top:14px;width:140px;}
dl.cityS dd {line-height: 24px;padding: 10px 0 0 140px;}
dl.cityS dd a {color: #333;display: inline-block;padding: 0 6px;text-align: center;}
.cityS a:hover { background:#f66b0c; color:#FFF; border-radius:6px; text-decoration:none; display:inline-block;}
dl.cityS dd a:hover{background:#cccccc; color:#FFF; border-radius:6px; text-decoration:none; display:inline-block;}
dl.cityS dd a:active{background:#CCCCCC; color:#FFF; border-radius:6px; text-decoration:none; display:inline-block;}
dl.cityS .backcol{ color:#999999;}
dl.cityS .backcol a{ color:#999999;}
dl.cityS .backcol a:hover{background:#cccccc; display:inline-block; color:#ffffff;}
.cvjisuo .yxtj{ border-top:1px solid #D5D4D0; height:32px; line-height:32px;padding-top:5px;  font-size:12px;}
.yxtj span{ font-weight:bold;}
.yxtj a {background-color: #fff;background:url(../images/x.gif) no-repeat 48px 6px;border: 1px solid #ddd;cursor: pointer;display: block;float: left;height: 20px;line-height: 20px;margin: 3px 0 5px 8px;padding: 0 18px 0 5px;white-space: nowrap;}
.yxtj a:hover{ color: #f56b0d;}
.yxtj a.qk {background:url(../images/qx.gif) no-repeat 2px 2px;color: #f56b0d;padding: 0 5px 0 25px;}
/*右边列表标题及内容样式end*/
.bgimg{ background:url(../images/bgimg.gif) repeat-x; height:36px;}
.bgimg strong{ float: left;font-family: "Microsoft YaHei";font-size: 16px;font-weight: bold;padding: 0 20px 0 12px; color:#666; line-height:36px; overflow:hidden;}
.bgimg_botborder{ border:1px solid #D6D6D6; border-top: none; background:#fff;}
.cjwtinfo li { width:230px; font-size:12px; margin-bottom:12px; height:20px; line-height:20px; overflow:hidden;}
.cjwtinfo li img{ border:1px solid #DFDFDF;}
.cjwtinfo li.act img{ border:1px solid #D61C23; }
.cjwtinfo ul li p{ border:1px solid #DFDFDF;border-top:none; padding:5px; line-height:18px;}
.cjwtinfo .act p{ border:1px solid #D61C23;border-top:none; }
.cjwtinfo li p a{ color:#666666}
.cjwtinfo li.act p a,.cjwtinfo li.act p a:hover{ color:#DE305D}

.cjwtinfo li em{ border:1px solid #DFDFDF;line-height:18px; display:block; padding:5px 5px;}
.cjwtinfo li span{ color:#666666;}
.cjwtinfo li i{ border:1px solid #D61C23;line-height:18px; color:#DE305D; display:none; padding:5px 5px;}
.cjwtinfo li .act,.act img,.cjwtinfo li.act i{ display:block;}
.cjwtinfo li.act em{ display:none}
.cjwtinfo span .dhdtinfo span{color:#666666;}
.cvjisuo {border: 1px solid #D6D6D6;}
.cvjisuo span {}
.cvjisuo span.bux{background:#ccc; color:#FFF; border-radius:6px; margin-left:10px; padding:2px 5px;}
.cvjisuo .as{background:#f66b0c; color:#FFF; border-radius:6px;}
.cvjisuo .first{ background:#f66b0c;display:inline-block; color:#FFF;}
.paixu a:hover,.dhinfo a:hover{ text-decoration:none;}

 /*团购商品列表样式end*/
 .count08{ display:inline;}
 .cvminfo{ width:930px; overflow:hidden;}
.cvminfo ul{ background:none;  font-size:12px; overflow:hidden; width:960px;font-family: 'Microsoft YaHei';}
.cvminfo li{ width:294px; margin:15px 20px 0 0; border:1px solid #EEEEEE; float:left; position: relative; z-index:1;*display:inline-block;overflow: hidden;}
.cvminfo li.act{ border-bottom:1px solid #F46A12;}
.cvminfo li img{ width:294px; height: 210px;}
.picbkhover{position: relative;}
.cvminfo li .emhover{ height:24px; line-height:24px; display:block; overflow:hidden;background:#323232;color:#ffffff; font-size:14px; position:absolute;  z-index:20; width:100%;text-align:center; color:#FFF;bottom:0; left:0px;font-size: 14px;}
.cvminfo li.act .emhover{ background:#F46A12;}
.cvminfo li p{  overflow:hidden; text-align:center; }
.cvminfo li .fs{ height:24px; line-height:24px; font-size: 14px;text-align: left; padding:5px;}
.cvminfo li .ts{padding:9px 10px; height:32px;}
.cvminfo li .ts span{font-size:20px; color:#FF7E00;line-height:31px; }
.cvminfo li .tgbtn{background: #F46A12;width:109px; height:31px; float:right; font-size:14px; color:#ffffff; line-height:31px; }
.cvminfo li p a{color:#FFF;}
.cvminfo li p a:hover{color:#FFF;}
.cvminfo li p a:visited{color:#FFF;}
.cvminfo li.act .tgbtn{ background-position: 0 -210px; text-decoration:none;}
.cvminfo .tghot{;position: absolute;left:17px;top:17px;z-index: 21;background:url(../images/tg.png) no-repeat 0 -18px;  height: 65px; width: 65px; overflow:hidden;}
.cvminfo .tghot.overs{background:url(../images/tg.png) no-repeat 0 -87px;}
.ctrs{ height:18px; line-height:18px;height:24px; line-height:24px; background: #F8F8F8; padding-left:15px;}
.ctrs em{ color:#E46307;}
.gq{ background:url(../images/tg.png) no-repeat 0 -241px; width:109px; height:31px; float:right; font-size:14px; color:#ffffff; line-height:31px; font-weight:bold; margin:10px 15px 0 0; }
.dhinfo b{height:22px; line-height:22px; display:block; font-weight:normal; }
.dhinfo a{ height:30px; line-height:30px; background:#C40000; color:#FFF; text-align:center; display:block; font-size:20px; width:120px; margin:0 auto;}
/*团购优惠信息样式end*/
.cvrankls p{ color:#999;}
.cvrankls li {font-size:12px; overflow:hidden; height:24px; line-height:24px;}
.cvrankls li a{ text-decoration:none;}
.cvrankls li a:hover{ color:#DE305D;}
.cvrankls li .cc{ color:#DE305D;}
img {border-width: 0;vertical-align: top;}
i, em {font-style: normal;}
a {color: #2C2C2C;text-decoration: none;}
.blank60{ height:60px;}
/*发布团购信息样式*/
.tg_tel i,.down a{ background:url(../images/qgimg.gif) no-repeat;}
.fbtg{width: 250px;border: 1px solid #d5d5d5}
.fbtg img{ width: 250px;}
.w100{ width:115px;}
.w100 .yc{ line-height:24px; overflow:hidden; height:70px;}
.downbtn{height:57px; margin:5px 0;}
.downbtn a{background-position:-374px -318px; display:block; color:#fff; padding-left:55px; line-height:50px; color:#fff;}
.w100 span{ color:#999999;}
.zt b{color: #cd0b13;font-size: 26px;font-family: Georgia, "MS Trebuchet", sans-serif;}
.paylay{background: #FFF; width: 600px;margin: 30px auto;padding:30px;}
.paytit{ height: 34px;line-height: 34px;background: #F8F8F8; color:#333;}
.paylay li{float: left;}
.paytit li .tab1{ width: 450px; padding-left:15px;}
.palinfo{padding:20px 0;overflow: hidden; border-top:2px solid #BBBBBB; border-bottom: 1px solid #BBB;margin-top: 20px;}
.palinfo li{height: 55px; overflow: hidden;}
.paylay .tab1{ width: 450px; padding-left:15px;}
.paylay .tab2{width:135px;}
.palinfo .tab1 img{float: left;margin-right: 15px;}
.palinfo .tab1 .infotit{ width:300px;}
.paybtn{border: 1px solid #DDDDDD;line-height: 46px;height: 46px;overflow: hidden; margin-top: 20px;}
.paybtn a{width:113px; background: #EC4444; color:#FFF; text-align: center;float: right;}
.tgprice{float: right;padding-right:15px;width: 250px;text-align: right;}
.tgprice span{color:12px; color: #666666}
.tgprice  em{color:#EC4444;font-size: 24px;font-weight: bold;}